.full_img {
  max-width: 100%;
  height: auto;
  cursor: pointer;
}
.full_popup {
  display: none;
      position: fixed;
    left: 30%;
    top: 15%;
    max-width: :50%;
    z-index: 9999;
    padding: 20px;
    background-color: rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px #888;
    width: 700px;
    height: 700px;
    text-align: center;
    cursor:pointer;
}
.full_popup img {
  max-width: 100%;
  height: auto;
  max-height:650px;
}
.frm_field{font-weight:600;color: rgba(1, 41, 112, 0.6);}
.ft_20 {font-size:20px;}
.ft_19 {font-size:19px;}
.ft_18 {font-size:18px;}
.ft_17 {font-size:17px;}
.ft_16 {font-size:16px;}
.ft_15 {font-size:15px;}
.ft_14 {font-size:14px;}
.ft_13 {font-size:13px;}
.ft_12 {font-size:12px;}
.ft_11 {font-size:11px;}
.content_icons {
	position:relative;
	top:-11px;
}
.content_icons i {
	font-size:2.3rem;
	cursor:pointer;
}
.content_card_section{
	text-align:center;
	/*
	background-color: antiquewhite;
	background-color: cornsilk;
	*/
	background-color: #fff;
}
.content_card_section_border{
	cursor:pointer;
	border:1px solid #ccc;
	/*
	border:1px solid #dbe5f9;
	*/
	border-radius:10px;
}
.content_list_img {
	border-radius:10px; padding:5px;
	max-height:287px;
	min-height:287px;
	text-align:center;
}
.content_d { text-align:left; }
.t_a_c { text-align:center; }
.t_a_r { text-align:right; }
.t_a_l { text-align:left; }
#content_list_table > thead > tr > th {
    vertical-align: bottom;
    text-align: center;
    font-size:14px;
    border-bottom: 1px solid #d9d9d9;
}
.content_modi_btn {
    float:right;
}
.content_tbl{
    border-left-color: black;
    border-right-color: black;

}


.cont_nav-tabs .nav-item .nav-link {
	border:0px ;
  background-color: lightgrey;
  color: #000;
}

.cont_nav-tabs .nav-item .nav-link.active {
  color: #FFF;
  background-color: lightgreen
}

.tab-content {
	/*
  border: 1px solid #dee2e6;
  border-top: transparent;
  padding: 15px;
  */
}

.tab-content .tab-pane {
	/*
  background-color: #FFF;
  color: #0080FF;
  min-height: 200px;
  height: auto;
  */
}
.cont_img  img{
	max-height:400px;
	height:100%;
}
.cont_card_title{
    padding: 20px 0 15px 0;
    font-size: 15px;
    font-weight: 500;
    color: black;
    font-family: "Poppins", sans-serif;
}
.cont_card_rel{
	position:relative;
}
.contract_content_style{
    text-decoration: underline;
    text-decoration-color: coral;
}
.image-box {
    width:100%;
    height:100%;
    overflow:hidden;
    margin:0 auto;
    text-align:center;
}
.image-thumbnail {
    width:100%;
    height:100%;
    object-fit:contain;
}
.image-thumbnail2 {
    width:100%;
    height:100%;
    object-fit:cover;
}

.hidden{
	display:none;
}
.shows{
	display:block;
}
@media (max-width: 768px)  {

.image-thumbnail2 {
    width:80%;
    height:80%;
    object-fit:cover;
}

}

.foot_img{padding-bottom:40px;}
.align-items-right{
	float:right;
}
.class_img img {
	max-height:193px;
}	

.main_noti {
    display: flex;
    align-content: stretch;
    flex-shrink: 1;
    flex-direction: column;
    box-sizing: border-box;
    width: 100%;
    background-color: #222;
    border-radius:10px;
    top: 0px;
    height:60px;
    z-index: 2;
    cursor:pointer;
}
.main_noti_txt {
    text-align: left;
    color: rgb(255, 255, 255);
    -webkit-text-fill-color: rgb(255, 255, 255);
    font-family: 'Noto Sans KR', sans-serif;
    align-self: center;
    font-size: 21px;
    line-height: 1.125rem;
    font-weight: 700;
    position: relative;
    top: 30%;
    width:100%;
}
.main_noti_txt MARQUEE{height:28px;}

@media (max-width: 1399px) {
    .class_img img { max-height:162px; }	
}
@media (max-width: 1198px) {
    .class_img img { max-height:135px; }	
}
@media (max-width: 991px) {
    .class_img img { max-height:99px; }	
}
@media (max-width: 445px) {
    .class_img img {
	max-height:96px;
    }	
    .main_noti {
        display: flex;
        align-content: stretch;
        flex-shrink: 1;
        flex-direction: column;
        box-sizing: border-box;
        width: 100%;
        background-color: #222;
        border-radius:10px;
        top: 0px;
        height:40px;
        z-index: 2;
        cursor:pointer;
    }
    .main_noti_txt {
        text-align: left;
        color: rgb(255, 255, 255);
        -webkit-text-fill-color: rgb(255, 255, 255);
        font-family: 'Noto Sans KR', sans-serif;
        align-self: center;
        font-size: 16px;
        line-height: 1.125rem;
        font-weight: 700;
        position: relative;
        top: 25%;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-break:break-all

    }
}
